.fixedBackground{
	background:#082A8E url("../images/notebook_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
.fixedBackground.geometric{
	position:relative;
}
.fixedBackground.geometric:before{
	background:#5B7AD3 url("../images/geometric_bg.jpg") no-repeat scroll center top;
	background-size:cover;
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-transform-origin:50% 50% 0px;
	    -ms-transform-origin:50% 50% 0px;
	        transform-origin:50% 50% 0px;
	-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-webkit-animation:fixedGeometricEffect ease-in-out 33s infinite;
	        animation:fixedGeometricEffect ease-in-out 33s infinite;
}
.fixedBackground.server{
	background:#082A8E url("../images/server_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
.fixedBackground.sale{
	background:#F0141C url("../images/sale_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
.fixedBackground.steps{
	background:#082A8E url("../images/steps_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
@-webkit-keyframes fixedGeometricEffect{
	0%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	25%{
		-webkit-transform-origin:0% 50% 0px;
		        transform-origin:0% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	50%{
		-webkit-transform-origin:0% 100% 0px;
		        transform-origin:0% 100% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	75%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	100%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}
@keyframes fixedGeometricEffect{
	0%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	25%{
		-webkit-transform-origin:0% 50% 0px;
		        transform-origin:0% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	50%{
		-webkit-transform-origin:0% 100% 0px;
		        transform-origin:0% 100% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	75%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	100%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}
.fixedBackground:not(.geometric){
	background:none;
	position:relative;
	z-index:2;
	overflow:hidden;
}
.fixedBackground:not(.geometric):before{
	background:#082A8E url("../images/notebook_bg.jpg") no-repeat scroll center center;
	background-size:cover;
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-transform-origin:50% 50% 0px;
	    -ms-transform-origin:50% 50% 0px;
	        transform-origin:50% 50% 0px;
	-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-webkit-animation:fixedGeometricSafariEffect ease-in-out 90s infinite;
	        animation:fixedGeometricSafariEffect ease-in-out 90s infinite;
	z-index:1;
}
.fixedBackground:not(.geometric).server:before{
	background:#082A8E url("../images/server_bg.jpg") no-repeat scroll center center;
	background-size:cover;
}
.fixedBackground:not(.geometric).sale:before{
	background:#F0141C url("../images/sale_bg.jpg") no-repeat scroll center center;
	background-size:cover;
	-webkit-transform:none;
	    -ms-transform:none;
	        transform:none;
	-webkit-animation:none;
	        animation:none;
}
.fixedBackground:not(.geometric) > div{
	z-index:3;
}
.fixedBackground.geometric{
	background:#5B7AD3 url("../images/geometric_bg.jpg") no-repeat auto 50% 50%;
	background-size:cover;
	background-attachment:inherit !important;
}
.fixedBackground.server{
	background:#082A8E url("../images/server_bg.jpg") no-repeat auto 50% 50%;
	background-size:cover;
	background-attachment:inherit !important;
}
.fixedBackground.sale{
	background:#F0141C url("../images/sale_bg.jpg") no-repeat auto 50% 50%;
	background-size:cover;
	background-attachment:inherit !important;
}
@-webkit-keyframes fixedGeometricSafariEffect{
	0%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	25%{
		-webkit-transform-origin:0% 100% 0px;
		        transform-origin:0% 100% 0px;
		-webkit-transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	50%{
		-webkit-transform-origin:100% 90% 0px;
		        transform-origin:100% 90% 0px;
		-webkit-transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	75%{
		-webkit-transform-origin:100% 0% 0px;
		        transform-origin:100% 0% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	100%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}
@keyframes fixedGeometricSafariEffect{
	0%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	25%{
		-webkit-transform-origin:0% 100% 0px;
		        transform-origin:0% 100% 0px;
		-webkit-transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	50%{
		-webkit-transform-origin:100% 90% 0px;
		        transform-origin:100% 90% 0px;
		-webkit-transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.8, 0, 0, 0, 0, 1.8, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	75%{
		-webkit-transform-origin:100% 0% 0px;
		        transform-origin:100% 0% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	100%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}